@layer layouts {

  /* ---------------------------------------------
  main
------------------------------------------------ */
  main {
    padding-block-start: 5.625rem;

    @media (min-width: 897px) {
      padding-block-start: 5.5625rem;
    }
  }

  /* ---------------------------------------------
  .main-lp
------------------------------------------------ */
  .main-lp {
    margin-block-start: -4.4375rem;
    padding-block-start: 0;

    @media (min-width: 897px) {
      margin-block-start: -5.4375rem;
    }
  }

  /* ---------------------------------------------
  .main-lp-02
------------------------------------------------ */
  .main-lp-02 {
    margin-block-start: -4rem;
    padding-block-start: 0;

    @media (min-width: 897px) {
      margin-block-start: -6.6875rem;
    }
  }

  /* ---------------------------------------------
  .container
------------------------------------------------ */
  .container {
    width: 100%;
    max-width: var(--max-width-xl);
    margin: 0 auto;
    padding-inline: 1.25rem;

    @media (max-width: 896px) {
      max-width: 100%;
    }

    >.inner {
      width: 100%;
      max-width: var(--max-width-lg);
      margin: 0 auto;
    }
  }
}

@layer layouts {
  :root {
    --color-base-black: #0c0b0c;
    --color-black: #000;
    --color-base-background: #f6f7f9;
    --color-white: #fff;
    --color-text: #111;
    --color-gray-90: #f9f9f9;
    --color-gray-80: #efefef;
    --color-gray-75: #e0e0e0;
    --color-gray-70: #ccc;
    --color-gray-60: #aaa;
    --color-gray-50: #999;
    --color-gray-40: #797979;
    --color-gray-30: #626262;
    --color-gray-20: #4c4c4c;
    --color-gray-10: #222;
    --color-pink-90: #f8eff3;
    --color-pink-80: #edcfd9;
    --color-pink-70: #e9b9c9;
    --color-pink-60: #e3a4b9;
    --color-pink-50: #d985a1;
    --color-pink-40: #cc6889;
    --color-pink-30: #c85179;
    --color-pink-20: #ae375f;
    --color-pink-10: #7f2745;
    --color-pink-5: #601931;
    --color-purple-90: #f0ebf4;
    --color-purple-80: #e2d1ef;
    --color-purple-70: #ceaee7;
    --color-purple-60: #b58cd5;
    --color-purple-50: #9667bd;
    --color-purple-40: #844ead;
    --color-purple-30: #65318e;
    --color-purple-20: #55237d;
    --color-purple-10: #3b1a55;
    --color-purple-5: #2f1246;
    --color-text-danger: #ff4c35;
    --color-yellow-20: #fff28e;
    --color-yellow-10: #f7e138;
  }
}

@layer layouts {
  :root {
    --font-family: "Noto Sans JP", "YuGothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
    --second-family: "Prompt", sans-serif;
    --inter-family: "Inter", sans-serif;
    --font-size-base: 1rem;
  }
}

@layer layouts {

  /* ---------------------------------------------
  @keyframes top-logo-scale
------------------------------------------------ */
  @keyframes top-logo-scale {
    0% {
      transform: scale(0);
    }

    100% {
      transform: scale(1);
    }
  }

  /* ---------------------------------------------
  @keyframes logo-rotate
------------------------------------------------ */
  @keyframes logo-rotate {
    0% {
      transform: rotate(0deg);
    }

    100% {
      transform: rotate(360deg);
    }
  }

  /* ---------------------------------------------
  @keyframes top-heading-scale
------------------------------------------------ */
  @keyframes top-heading-scale {
    0% {
      opacity: 0;
      transform: scale(0);
    }

    100% {
      opacity: 1;
      transform: scale(1);
    }
  }

  /* ---------------------------------------------
  @keyframes text-scroll-effect
------------------------------------------------ */
  @keyframes text-scroll-effect {
    0% {
      width: 0;
    }

    50% {
      width: 4.375rem;
    }

    75% {
      transform: translateX(0);
    }

    100% {
      width: 4.375rem;
      transform: translateX(-100%);
    }
  }
}

@layer layouts {
  :root {
    --desktop-design: 1600px;
    --mobile-design: 375px;
    --desktop-content-width: 1210px;
    --mobile-content-width: 375px;
    --desktop-content-width-narrow: 910px;
    --max-width-xxl: 1512px;
    --max-width-xl: 1210px;
    --max-width-tb: 1024px;
    --max-width-lg: 870px;
    --border-radius-lg: 10px;
    --border-radius-md: 5px;
    --border-radius-sm: 3px;
  }
}

@layer layouts {
  :root {
    --transition-duration: 0.3s;
    --transition-timing-function: ease-out;
  }
}

@layer layouts {

  /* ---------------------------------------------
  footer
------------------------------------------------ */
  footer {
    position: relative;
    z-index: 2;
    overflow: hidden;
    width: 100%;
    background-color: var(--color-base-black);

    >.inner {
      position: relative;
      width: 100%;
      margin: 0 auto;
      padding-inline: 1.875rem;

      @media (max-width: 896px) {
        padding: 3.25rem 1.25rem 1.875rem;
      }
    }

    >.inner::before {
      position: absolute;
      z-index: -1;
      top: 0;
      right: 0;
      display: block;
      width: 41.375vw;
      height: 37.6875vw;
      background-image: url("/assets/images/common/logo-deco.svg");
      background-position: center bottom;
      background-size: 41.375vw 37.6875vw;
      content: "";

      @media (width > 1600px) {
        width: 41.375rem;
        height: 37.6875rem;
        background-size: 41.375rem 37.6875rem;
      }

      @media (max-width: 896px) {
        display: none;
      }
    }

    >.inner>.copyright {
      border-top: 1px solid var(--color-gray-20);
      padding-block: 3.8125rem;
      text-align: center;

      @media (max-width: 896px) {
        padding-block: 1.875rem 0.1875rem;
      }
    }

    >.inner>.copyright>p {
      color: var(--color-gray-40);
      font-family: var(--second-family);
      font-size: 0.75rem;
      font-style: normal;
      font-weight: 400;
      line-height: 2;
      text-align: center;

      @media (max-width: 896px) {
        font-size: 0.625rem;
      }
    }
  }

  /* ---------------------------------------------
  .footer-top
------------------------------------------------ */
  .footer-top {
    width: 100%;
    margin: 0 auto;
    padding-block: 10rem 6.75rem;
    padding-inline: min(11.875vw, 11.875rem);

    @media (max-width: 896px) {
      flex-direction: column;
      justify-content: flex-start;
      padding: 0;
      gap: 2.1875rem;
    }

    >.box {
      margin: 0 auto;
    }

    >.logo {
      width: 100%;
      margin-inline: auto;

      @media (max-width: 896px) {
        margin: 0 auto;
      }
    }

    >.logo>a {
      display: block;
      width: min(15.625vw, 15.625rem);

      @media (max-width: 896px) {
        width: 12.5rem;
      }

      @media (min-width: 897px) {
        transition: opacity 300ms ease-out;
      }
    }

    >.logo>a:hover {
      @media (min-width: 897px) {
        opacity: 0.7;
      }
    }

    >.logo>a>img {
      display: block;
      width: 100%;
      height: auto;
    }
  }

  /* ---------------------------------------------
  .footer-links
------------------------------------------------ */
  .footer-links {
    display: grid;
    width: 100%;
    margin: 6.8125rem auto 0;
    gap: 3.3125rem 0;
    grid-template-columns: repeat(4, auto);

    @media (max-width: 896px) {
      margin: 1.875rem auto 0;
      gap: 0 1.25rem;
      grid-template-columns: repeat(2, 1fr);
    }

    >li {
      text-align: left;

      @media (max-width: 896px) {
        width: 100%;
        border-bottom: 1px solid var(--color-gray-20);
        text-align: left;
      }
    }

    >li:first-child {
      @media (min-width: 897px) {
        width: auto;
      }
    }

    >li:nth-child(2),
    >li:nth-child(6) {
      @media (min-width: 897px) {
        margin-inline-start: min(0.125vw, 0.125rem);
      }
    }

    >li:nth-child(3),
    >li:nth-child(7) {
      @media (min-width: 897px) {
        margin-inline-start: min(1.75vw, 1.75rem);
      }
    }

    >li:nth-child(4) {
      @media (min-width: 897px) {
        position: relative;
        right: min(-1.5vw, -1.5rem);
      }
    }

    >li>a {
      background-position: 100% 100%;
      background-repeat: no-repeat;
      background-size: 0 1px;
      color: var(--color-white);
      font-size: 0.875rem;
      font-weight: 500;
      padding-block-end: 0.1875rem;
      transition: opacity 300ms ease-out;

      @media (max-width: 896px) {
        display: grid;
        padding: 1rem 0 1.125rem;
        gap: 0.125rem;
        grid-template-columns: 1fr;
      }
    }

    >li>a:hover>span.text-jp {
      @media (min-width: 897px) {
        background-position: 0 100%;
        background-size: 100% 1px;
      }
    }

    >li>a>span.text-en {
      display: block;
      color: var(--color-pink-30);
      font-family: var(--second-family);
      font-size: 0.875rem;
      font-style: normal;
      font-weight: 500;
      letter-spacing: 0.42px;
      line-height: normal;

      @media (max-width: 896px) {
        font-size: 0.625rem;
      }
    }

    >li>a>span.text-jp {
      background-image: linear-gradient(90deg, var(--color-white), var(--color-white));
      background-position: 100% 100%;
      background-repeat: no-repeat;
      background-size: 0 1px;
      color: var(--color-white);
      font-size: 1.25rem;
      font-style: normal;
      font-weight: 500;
      letter-spacing: 0.42px;
      line-height: normal;
      transition: background-size 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);

      @media (max-width: 896px) {
        font-size: 0.875rem;
        line-height: 1.8;
      }
    }

    >li>a>span.text-jp>span.text-en {
      font-family: var(--second-family);
    }
  }

  /* ---------------------------------------------
  .policies-links
------------------------------------------------ */
  .policies-links {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin: 4.6875rem auto 0;
    gap: 4.375rem;

    @media (max-width: 896px) {
      gap: 1.25rem 2.5rem;
      margin-block: 2.5rem 1.625rem;
      padding-inline: 0.5625rem;
    }

    >li {
      position: relative;
    }

    >li>a {
      --bg-size-full: 100%;
      --bg-offset-right: 0;

      background-image: linear-gradient(90deg, var(--color-white), var(--color-white));
      background-position: 0 100%;
      background-repeat: no-repeat;
      background-size: 100% 1px;
      color: var(--color-white);
      font-size: 0.75rem;
      font-weight: 400;
      letter-spacing: 0.36px;
      line-height: normal;
      padding-block-end: 0.1875rem;
      text-align: right;
      text-decoration: none;

      @media (max-width: 896px) {
        display: block;
        font-size: 0.625rem;
        text-align: left;
      }
    }

    >li>a:hover {
      @media (min-width: 897px) {
        animation: line-link 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
      }
    }
  }

  /* ---------------------------------------------
  .contact-area
------------------------------------------------ */
  .contact-area {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: flex-start;
    align-self: stretch;
    padding: 0.9375rem;
    background: linear-gradient(104deg, var(--color-pink-30) 0.41%, var(--color-purple-40) 100%);
    gap: 0.9375rem;

    >.inner {
      display: grid;
      width: 100%;
      gap: min(0.9375vw, 0.9375rem);
      grid-template-columns: repeat(2, 1fr);

      @media (max-width: 896px) {
        grid-template-columns: 1fr;
        row-gap: 0.9375rem;
      }
    }

    >.inner>a {
      display: flex;
      width: 100%;
      height: 100%;
      flex-wrap: wrap;
      justify-content: center;
      padding: min(3.125vw, 3.125rem);
      border-radius: 0.625rem;
      background-color: rgb(from var(--color-white) r g b / 5%);
      color: var(--color-white);
      font-size: 1.75rem;
      font-style: normal;
      font-weight: 500;
      line-height: 1.8;
      text-align: center;
      transition: background-color 300ms ease-out;

      @media (max-width: 896px) {
        justify-content: flex-start;
        padding: 1.375rem 1.25rem 1.375rem 1.875rem;
        font-size: 1.125rem;
      }
    }

    >.inner>a:hover {
      @media (min-width: 897px) {
        background-color: rgb(from var(--color-white) r g b / 20%);
      }
    }

    >.inner>a>span {
      position: relative;
      padding-inline-end: 4.375rem;

      @media (max-width: 896px) {
        width: 100%;
        text-align: left;
      }
    }

    >.inner>a>span::after {
      position: absolute;
      top: 50%;
      right: 0;
      display: inline-block;
      width: 3.125rem;
      height: 3.125rem;
      background-image: url("/assets/images/common/icon-play-02.svg");
      background-size: 3.125rem;
      content: "";
      transform: translateY(-50%);

      @media (max-width: 896px) {
        width: 2.25rem;
        height: 2.25rem;
        background-size: 2.25rem;
      }
    }
  }

  /* ---------------------------------------------
  .footer-lp
------------------------------------------------ */
  .footer-lp {
    padding: 2.5rem 1.25rem;

    >.copyright {
      color: var(--color-gray-40);
      font-family: var(--second-family);
      font-size: 0.75rem;
      font-weight: 400;
      line-height: 2;
      text-align: center;
    }
  }

  /* ---------------------------------------------
  .footer-lp-02
------------------------------------------------ */
  .footer-lp-02 {
    padding: 2.8125rem 1.25rem 0;

    @media (min-width: 897px) {
      padding: 6.25rem 1.875rem 0;
    }

    >.list {
      margin-block-end: 2.75rem;

      @media (min-width: 897px) {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 1.25rem 3.125rem;
        margin-block-end: 3.5rem;
      }
    }

    >.list>li {
      font-size: 0.75rem;
      letter-spacing: 0.03em;
      line-height: 1.5;

      @media (min-width: 897px) {
        font-size: 0.8125rem;
        line-height: 1.539;
      }

      &:not(:last-child) {
        @media (max-width: 896px) {
          border-bottom: 1px solid var(--color-gray-20);
        }
      }
    }

    >.list>li>a {
      position: relative;
      display: flex;
      align-items: center;
      padding: 0.9375rem 2.875rem 0.875rem 0;
      color: var(--color-white);

      @media (min-width: 897px) {
        min-height: 2.25rem;
        padding: 0 2.875rem 0 0;
      }

      &::before,
      &::after {
        position: absolute;
        top: 50%;
        content: "";
        transform: translateY(-50%);
      }

      &::before {
        right: 0;
        width: 2.25rem;
        height: 2.25rem;
        border: 1px solid rgb(from var(--color-white) r g b / 30%);
        border-radius: 50%;
      }

      &::after {
        right: 0.8125rem;
        width: 0.4375rem;
        height: 0.5rem;
        background: url("/assets/images/common/icon-arrow-right-02.svg") no-repeat left top / contain;
      }

      &:hover {
        >span>span {
          @media (min-width: 897px) {
            background-position: 0 100%;
            background-size: 100% 1px;
          }
        }
      }
    }

    >.list>li>a>span {
      @media (max-width: 896px) {
        display: flex;
        min-height: 2.25rem;
        align-items: center;
      }
    }

    >.list>li>a>span>span {
      @media (min-width: 897px) {
        background-image: linear-gradient(90deg, var(--color-white), var(--color-white));
        background-position: 100% 100%;
        background-repeat: no-repeat;
        background-size: 0 1px;
        transition: background-size 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
      }
    }

    >.pagetop {
      font-size: 0.625rem;
      font-weight: 400;
      letter-spacing: 0.03em;
      line-height: 1.4;
      padding-inline-end: 1px;
      text-align: right;

      @media (min-width: 897px) {
        font-size: 0.75rem;
        line-height: 1.5;
      }
    }

    >.pagetop>button {
      color: var(--color-gray-40);

      @media (min-width: 897px) {
        background-image: linear-gradient(90deg, var(--color-gray-40), var(--color-gray-40));
        background-position: calc(100% - 15px) 100%;
        background-repeat: no-repeat;
        background-size: 0 1px;
        transition: background-size 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
      }

      &::after {
        position: relative;
        top: -0.125rem;
        display: inline-block;
        width: 0.5rem;
        height: 0.4375rem;
        background: url("/assets/images/common/icon-arrow-up-01.svg") no-repeat left top / contain;
        content: "";
        margin-inline-start: 0.4375rem;
        vertical-align: middle;
      }

      &:hover {
        @media (min-width: 897px) {
          background-position: -15px 100%;
          background-size: 100% 1px;
        }
      }
    }

    >.copyright {
      border-top: 1px solid var(--color-gray-20);
      color: var(--color-gray-40);
      font-family: var(--second-family);
      font-size: 0.625rem;
      font-weight: 400;
      line-height: 2.4;
      margin-block-start: 0.8125rem;
      padding-block: 1.1875rem 1.25rem;
      text-align: center;

      @media (min-width: 897px) {
        font-size: 0.75rem;
        line-height: 2;
        margin-block-start: 0.6875rem;
        padding-block: 3.6875rem 3.75rem;
      }
    }
  }
}

@layer layouts {
  header {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 5.625rem;
    align-items: center;
    justify-content: space-between;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background: rgb(from var(--color-base-background) r g b / 80%);
    padding-inline: min(1.875vw, 1.875rem);
    transition: transform 0.3s ease;

    @media (min-width: 897px) {
      height: 5.5625rem;
    }

    &::after {
      position: absolute;
      bottom: 0;
      left: 50%;
      width: calc(100% - 3.75rem);
      height: 1px;
      background-color: var(--color-gray-70);
      content: "";
      transform: translateX(-50%);

      @media (max-width: 896px) {
        width: 100%;
      }
    }

    @media (max-width: 896px) {
      padding-inline: 1.25rem;
    }

    >.box {
      @media (max-width: 896px) {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between;
      }
    }

    >.box>.logo {
      display: block;
      width: min(16.69492vw, 12.3125rem);

      @media (max-width: 896px) {
        width: 8.5625rem;
      }

      @media (min-width: 897px) {
        transition: opacity 300ms ease-out;
      }
    }

    >.box>.logo:hover {
      @media (min-width: 897px) {
        opacity: 0.7;
      }
    }

    >.box>.logo>img {
      display: block;
      width: 100%;
      height: auto;
    }

    >.box>.button-toggle {
      position: relative;
      z-index: 7;
      display: block;
      width: 3.125rem;
      height: 3.125rem;
      padding: 0;
      border: none;
      border-radius: var(--border-radius-md);
      margin: 0;
      background-color: var(--color-base-black);
      cursor: pointer;
      margin-inline-start: auto;
      text-decoration: none;
      transition: all 300ms ease-out;

      @media (min-width: 897px) {
        display: none;
      }
    }

    >.box>.button-toggle[aria-expanded="true"]>span::before {
      width: 1.25rem;
    }

    >.box>.button-toggle[aria-expanded="true"]>span:nth-child(1)::before {
      top: 1.5rem;
      transform: rotate(45deg);
    }

    >.box>.button-toggle[aria-expanded="true"]>span:nth-child(2)::before {
      opacity: 0;
    }

    >.box>.button-toggle[aria-expanded="true"]>span:nth-child(3)::before {
      top: 1.5rem;
      transform: rotate(-45deg);
    }

    >.box>.button-toggle>span {
      display: flex;
      width: 1.25rem;
      height: 0.125rem;
      align-items: center;
      justify-content: center;
      margin: 0 auto;
    }

    >.box>.button-toggle>span::before {
      position: absolute;
      right: 0;
      left: 0;
      width: 1.25rem;
      height: 1px;
      border-radius: 0;
      margin: 0 auto;
      background-color: var(--color-white);
      content: "";
      transition: all 300ms ease-out;
    }

    >.box>.button-toggle>span:nth-child(1) {
      &::before {
        top: 1.1875rem;
      }
    }

    >.box>.button-toggle>span:nth-child(2) {
      &::before {
        top: 1.5625rem;
      }
    }

    >.box>.button-toggle>span:nth-child(3) {
      &::before {
        top: 1.9375rem;
      }
    }

    &[data-display="hidden"] {
      transform: translateY(-100%);
    }

    &[data-state="open"] {
      -webkit-backdrop-filter: none;
      backdrop-filter: none;
      background: var(--color-base-background);
    }
  }

  /* ---------------------------------------------
  .header-lp
------------------------------------------------ */
  .header-lp {
    position: relative;
    height: 4.4375rem;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background: transparent;
    padding-inline: 1.25rem;

    @media (min-width: 897px) {
      height: 5.4375rem;
      padding-inline: 1.875rem;
    }

    &::after {
      display: none;
    }

    >.logo {
      display: block;
      width: 100%;
      max-width: 8.125rem;
      transition: opacity 0.3s ease-out;

      @media (min-width: 897px) {
        max-width: 12.3125rem;
      }

      &:hover {
        @media (min-width: 897px) {
          opacity: 0.7;
        }
      }
    }

    >.logo>img {
      width: 100%;
      height: auto;
    }
  }

  /* ---------------------------------------------
  .header-lp-02
------------------------------------------------ */
  .header-lp-02 {
    position: relative;
    height: 4rem;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background: transparent;
    padding-inline: 0.625rem 0;

    @media (min-width: 897px) {
      height: 6.6875rem;
      align-items: flex-start;
      padding-inline-start: 1.875rem;
    }

    &::after {
      display: none;
    }

    >.logo {
      display: block;
      width: 100%;
      max-width: 9.9375rem;
      transition: opacity 0.3s ease-out;

      @media (min-width: 897px) {
        max-width: 17.1875rem;
        margin-block-start: 1.875rem;
      }

      &:hover {
        @media (min-width: 897px) {
          opacity: 0.7;
        }
      }
    }

    >.logo>img {
      width: 100%;
      height: auto;
    }

    &[data-state="open"] {
      -webkit-backdrop-filter: none;
      backdrop-filter: none;
      background: transparent;
    }
  }

  /* ---------------------------------------------
  .button-toggle-lp
------------------------------------------------ */
  .button-toggle-lp {
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    display: flex;
    width: 4.4375rem;
    height: 4rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--color-white);
    border-bottom-left-radius: var(--border-radius-lg);
    cursor: pointer;
    padding-block-start: 0.125rem;
    row-gap: 0.3125rem;

    @media (min-width: 897px) {
      width: 7.6875rem;
      height: 6.6875rem;
      padding-block-start: 0.25rem;
      row-gap: 0.5rem;
    }

    &[aria-expanded="true"] {
      >.lines>span {
        background-color: var(--color-gray-50);

        &:nth-child(1) {
          transform: translateY(8px) rotate(24deg);

          @media (min-width: 897px) {
            transform: translateY(10px) rotate(19deg);
          }
        }

        &:nth-child(2) {
          opacity: 0;
        }

        &:nth-child(3) {
          width: 2.375rem;
          transform: translateY(-8px) rotate(-24deg);

          @media (min-width: 897px) {
            width: 4.125rem;
            transform: translateY(-10px) rotate(-19deg);
          }
        }
      }

      >.text {
        color: var(--color-gray-50);
      }

      >.text>span {
        &:nth-child(1) {
          display: none;
        }

        &:nth-child(2) {
          display: block;
        }
      }
    }

    >.lines {
      display: flex;
      flex-direction: column;
      row-gap: 0.375rem;

      @media (min-width: 897px) {
        row-gap: 0.4375rem;
      }
    }

    >.lines>span {
      display: block;
      width: 2.375rem;
      height: 0.125rem;
      border-radius: 0.125rem;
      background-color: var(--color-pink-30);
      transition: all 0.3s ease-out;

      @media (min-width: 897px) {
        width: 4.125rem;
        height: 0.1875rem;
      }

      &:last-child {
        width: 1.25rem;

        @media (min-width: 897px) {
          width: 2.1875rem;
        }
      }
    }

    >.text {
      display: block;
      color: var(--color-pink-30);
      font-family: var(--second-family);
      font-size: 0.8125rem;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 1.23077;

      @media (min-width: 897px) {
        font-size: 1.125rem;
        line-height: 1.223;
      }
    }

    >.text>span {
      display: block;

      &:nth-child(2) {
        display: none;
      }
    }
  }
}